Bug 406991 - HWCERT: Sun Blade X6250 Server Module [Goto Cert]
HWCERT: Sun Blade X6250 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.sun.com/servers/blades/x6250/
Sun Blade
:
Depends On: 240066
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 16:59 EST by Sun Certifications
Modified: 2013-05-30 15:17 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 02:46:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.